import React from 'react';
export default function ArrowDownward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-760v501.38L222-502l-22 22 280 280 280-280-22-22-242.62 243.38V-760z" })));
}
